@charset "UTF-8";
@import url("base.css");
/*共通設定-------------------------------------------------------------------------------------------------------------------------------------*/
/*メイン*/
#top_m {
  width: 100%;
  height: 250px;
  background-image: url("../img/info/top_img.png");
  background-position: left;
  background-repeat: no-repeat;
  background-size: cover; }

#info h1 {
  font-size: 187.5%;
  color: #05143f;
  background-color: #f8f1f1;
  padding: 0.5em 2%;
  text-align: center;
  width: 96%;
  font-family: "Sawarabi Mincho";
  font-weight: normal; }
#info ul {
  margin: 5em auto 0;
  color: #1a466c; }
  #info ul li {
    padding: 1em 0;
    border-bottom: 1px solid #1a466c; }
    #info ul li dl dt span {
      color: #fff;
      background-color: #17c79a;
      padding: 0.25em 1%;
      margin: 0 1em 0 0; }
      #info ul li dl dt span a {
        color: #fff;
        background-color: #17c79a;
        text-decoration: none; }
        #info ul li dl dt span a:hover, #info ul li dl dt span a:active {
          color: #fff;
          background-color: #29E6B6;
          text-decoration: none; }
    #info ul li dl dd {
      margin: 0.5em 0 0; }
      #info ul li dl dd a {
        color: #1a466c;
        text-decoration: none; }
        #info ul li dl dd a:hover, #info ul li dl dd a:active {
          color: #1a466c;
          text-decoration: underline; }

#management h1 {
  font-size: 187.5%;
  color: #05143f;
  background-color: #f8f1f1;
  padding: 0.5em 2%;
  text-align: center;
  width: 96%;
  font-family: "Sawarabi Mincho";
  font-weight: normal; }
#management ul {
  margin: 5em auto 0;
  color: #1a466c;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }
  #management ul li {
    width: 48%; }
    #management ul li:nth-child(n+3) {
      margin: 2em 0 0; }
    #management ul li figure {
      width: 100%;
      height: 16em; }
      #management ul li figure img {
        width: 100%;
        height: 100%;
        object-fit: cover; }
    #management ul li dl {
      margin: 1em 0 0; }
      #management ul li dl dt span {
        color: #fff;
        background-color: #17c79a;
        padding: 0.25em 1%;
        margin: 0 1em 0 0; }
        #management ul li dl dt span a {
          text-decoration: none; }
          #management ul li dl dt span a:hover, #management ul li dl dt span a:active {
            color: #fff;
            background-color: #29E6B6;
            text-decoration: none; }
      #management ul li dl dd {
        margin: 0.5em 0 0; }
        #management ul li dl dd a {
          color: #1a466c;
          text-decoration: none; }
          #management ul li dl dd a:hover, #management ul li dl dd a:active {
            color: #1a466c;
            text-decoration: underline; }

/*ページャーcss*/
.pager {
  width: 100%;
  margin: 5em 0 0;
  position: relative;
  padding: 5em 0;
  background-color: #1a466c; }

.pager ul {
  width: 400px;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between; }

.pager ul li {
  margin: 0 5px; }

.pager ul li span,
.pager ul li a {
  display: block;
  padding: 0.6em 1em;
  border: 1px solid #fff;
  box-sizing: border-box; }

.pager ul li a {
  color: #fff;
  text-decoration: none; }

.pager ul li a:hover {
  background: rgba(255, 255, 255, 0.3);
  color: #FFF; }

.pager ul .current {
  background: rgba(255, 255, 255, 0.3);
  color: #fff; }

/*フッター*/
/*共通設定ここまで-------------------------------------------------------------------------------------------------------------------------------------*/
/* pc */
@media screen and (min-width: 1150px) {
  /*ヘッダー*/
  /*メイン*/
  #info ul, #management ul {
    width: 900px; }

  /*フッター*/ }
/* tablet以下共通 ------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 1149px) {
  /*ヘッダー*/
  /*メイン*/
  /*フッター*/ }
/*iPad pro-------------------------------------------------------------------------------------------------------------------------------------*/
/* pc */
@media only screen and (min-width: 1024px) and (max-width: 1149px) {
  /*ヘッダー*/
  /*メイン*/
  #info ul, #management ul {
    width: 900px; }

  /*フッター*/ }
/* tablet1  ------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  /*ヘッダー*/
  /*メイン*/
  #info ul, #management ul {
    width: 90%; }
    #info ul li figure, #management ul li figure {
      height: 13em; }

  /*フッター*/ }
/* tablet以下 ------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
  /*ヘッダー*/
  /*メイン*/
  #info ul, #management ul {
    width: 90%; }
    #info ul li figure, #management ul li figure {
      height: 18em; }

  #management h1 {
    font-size: 187.5%;
    color: #05143f;
    background-color: #f8f1f1;
    padding: 0.5em 2%;
    text-align: center;
    width: 96%;
    font-family: "Sawarabi Mincho";
    font-weight: normal; }
  #management ul {
    margin: 2.5em auto 0;
    flex-direction: column; }
    #management ul li {
      width: 100%; }
      #management ul li:nth-child(n+2) {
        margin: 2em 0 0; }

  /*ページャー*/
  .pager {
    margin: 5em 0 0;
    padding: 5em 0; }

  .pager ul {
    width: 300px; }

  .pager ul li:nth-child(1) a, .pager ul li:last-child a {
    padding: 0.6em 0;
    width: 40px;
    text-align: center; }

  .pager ul li {
    margin: 0 2.7px; }

  .pager ul li span,
  .pager ul li a {
    display: block;
    padding: 0.6em 0.5em;
    box-sizing: border-box; }

  /*フッター*/ }
/* smartPhone1 */
@media only screen and (max-width: 499px) {
  /*基本設定*/
  /*ヘッダー*/
  /*メイン*/
  /*フッター*/ }
